Subject: Re: nroffsrc.tar.gz uploaded to deninc.com
From: [email-masked] (Alain CULOS)

26 Feb 1998 09:24:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi <vischne> (not the courage to sign your name, or even your nickname ?),

If I were a SYSOP and you said that, I would still not think I was being abusive, but really that it is one straw too many, there are warnings, he replied to you firmly but politely and you're saying he is abusive ?
Come on, back to the real world and thank him for the service he provides,

Al.

[email-masked] wrote:

> I don't know why you are writing to me, but I'm tempted to think that
> you're being abusive, and that you are abusing your privilege as a
> SYSOP.
>
> At 01:54 PM 2/24/98 -0600, you wrote:
> >No my address is [email-masked] that is my personal email address. I have
> >said it to the list 100 times. I also have it on the ftp sitewhen you
> >login. Its no big deal, I just hate when people gripe when I don't move
> >something out of incoming when the least they could do is email me to
> >let me know its there. I provide this service free an don't expect or
> >want anything in return, I don't even own a windows system. All I
> >expect is if someone is going to gripe about it they should at least
> >email me.
> >
> >On 23 Feb, [email-masked] wrote:
> >>>   jman ([email-masked])
> >>>   Mon, 23 Feb 1998 05:13:07 -0600 (CST)
> >>>On 23 Feb, [email-masked] wrote:
> >>>>
> >>>> Unfortunately, at this date and time, the deninc.com incoming directory has
> >>>> still not been moved.
> >>> As I have said a million times, I filter my mail so that my mailing
> >>> list mail goes into a seperate folder an I read that mail when I get
> >>> time. So if you upload something to the ftp.deninc.com then please
> >>> email me [email-masked] an let me know. If you don't then I will see it
> >>> when 1. I read my mailing list mail or 2. Check the incoming dir. That
> >>> can be from a day to a month depending how busy I am...
> >>>/*
> >>> * Jason L. Esman aka _Jman  Owner Den Internet Services
> >>> * http://www.deninc.com & Email: [email-masked] || [email-masked]
> >>
> >> Let's see:  Your email address is [email-masked], not [email-masked]?
> >> Because I notified you at [email-masked].  I guess I'm just too busy
> >> to remember your idiosyncratic mailing addresses and which ones you
> >> pay attention to.
> >>
> >>
> >> -
> >> For help on using this list (especially unsubscribing), send a message to
> >> "[email-masked]" with one line of text: "help".
> >
> >--
> >/*
> > * Jason L. Esman aka _Jman  Owner Den Internet Services
> > * http://www.deninc.com & Email: [email-masked] || [email-masked]
> > * Finger [email-masked] for PGP Public Keys
> > */
> >#include <legal/disclaimer.h>
> >
> >
> >
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
=-=-=-=-= ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins de mon adresse.
To answer me, please take out both minus signs from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".